#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.1
visibility:           public
id:                   tasty-hspec-1.2.0.1-JDBAWaYP9gOHaTQTM1z7iF
key:                  tasty-hspec-1.2.0.1-JDBAWaYP9gOHaTQTM1z7iF
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  68cfd771b6bb7661ab8c9499db90784a
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.1-JDBAWaYP9gOHaTQTM1z7iF
depends:
    QuickCheck-2.14.2-CWXi9Q1t8724ceglmst3lc base-4.15.1.0
    hspec-2.10.3-AHzuRt4LQT74nJ5Y9lLHCy
    hspec-core-2.10.3-1xEIkrAtPcxLPiiTxjXE0L
    tasty-1.4.2.3-GZeL6u6d7NUB6KDbi0bUp3
    tasty-quickcheck-0.10.2-Kj4ORjSRMl31gB08nzeEWX
    tasty-smallcheck-0.8.2-A44UXCfyXPCG2LpSoE7mFk

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

